Subject: "make dist" clobbers "configure" (regression?)

From: [email-masked]
Date: Sat, 17 Aug 2013 13:29:46 +0200

Dear automake maintainers,

I recently upgraded Automake from 1.11.1 to 1.14 using MacPorts on my
mac running OSX 10.6.

Since the upgrade the script "configure" in my project gets clobbered in
the distdir when running "make dist": size 0, executable bit removed.
All other files seem in order.

The sources for this project are in: https://github.com/knz/mgsim

I checked the clobbering by setting "am__remove_distdir=:" and looking
at the directory before archiving so tar is not the culprit.

Also the problem persists with "am__skip_mode_fix=:".

Could you advise as to how to investigate this problem further?

Many thanks